am.dest events

Contributors

am.dest.check.failed

Severity

NOTICE

Description

Relocation of aggregates fails at the destination as we no longer accept aggregates from versions 8.2.0 or lower.

Corrective Action

User needs to upgrade to 8.2.1 before attempting ARL to 8.3.0 or higher. `

Syslog Message

Relocation of aggregates failed from node %s to current node as ARL is no longer supported from releases 8.2.0 or lower to 8.3.0 or higher.

Parameters

partner_node (STRING): Source of the aggregate migration